#cuentas-class {
    display: grid;
    width: 100%;
    height: 100%;
    grid-template-areas: "tabl tabl tabl tabl tabl tabl tabl tabl tabl tabl acts fols"
                         "tabl tabl tabl tabl tabl tabl tabl tabl tabl tabl acts fols"
                         "tabl tabl tabl tabl tabl tabl tabl tabl tabl tabl acts fols";
    /* grid-template-rows: 9vh 25vh 1fr; */
    grid-template-columns: 20vh 247px 86px 1fr;
  }
  #cuentas-class > .grid-cuentas    { grid-area: tabl; }
  /* #cuentas-class > .folios-cuentas  { grid-area: fols; } */
  #cuentas-class > .actions-cuentas { grid-area: acts;  }
  
@media ( max-width: 989px ) { 
    #cuentas-class {
        display: grid;
        width: 100%;
        height: 100%;
        grid-template-areas: "fols fols fols fols fols fols fols fols fols fols fols fols"
                             "acts acts acts acts acts acts acts acts acts acts acts acts"
                             "tabl tabl tabl tabl tabl tabl tabl tabl tabl tabl tabl tabl";
        grid-template-columns: 1fr;
        grid-template-rows: 70px auto 1fr;
      }
      #cuentas-class > .grid-cuentas    { grid-area: tabl; }
      #cuentas-class > .folios-cuentas  { grid-area: fols; }
      #cuentas-class > .actions-cuentas { grid-area: acts; }
}